.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h9{height:1148.516472px;}
.h3{height:1148.625605px;}
.h2{height:1148.843871px;}
.h6{height:1149.007571px;}
.h7{height:1149.307687px;}
.h5{height:1149.989769px;}
.h8{height:1150.153468px;}
.h4{height:1150.317168px;}
.h0{height:1151.299366px;}
.h1{height:1151.353932px;}
.ha{height:1151.790464px;}
.hb{height:1152.036014px;}
.w11{width:793.615715px;}
.w3{width:793.943114px;}
.w2{width:794.106814px;}
.w6{width:794.434213px;}
.w7{width:794.625196px;}
.wa{width:794.925312px;}
.w1{width:795.307278px;}
.w0{width:795.580110px;}
.wd{width:795.743810px;}
.we{width:795.989360px;}
.w8{width:796.398609px;}
.w9{width:796.671441px;}
.w5{width:798.035605px;}
.w4{width:798.199304px;}
.wf{width:799.345202px;}
.w10{width:799.399768px;}
.wb{width:800.000000px;}
.wc{width:800.081850px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h9{height:1122.560000pt;}
.h3{height:1122.666667pt;}
.h2{height:1122.880000pt;}
.h6{height:1123.040000pt;}
.h7{height:1123.333333pt;}
.h5{height:1124.000000pt;}
.h8{height:1124.160000pt;}
.h4{height:1124.320000pt;}
.h0{height:1125.280000pt;}
.h1{height:1125.333333pt;}
.ha{height:1125.760000pt;}
.hb{height:1126.000000pt;}
.w11{width:775.680000pt;}
.w3{width:776.000000pt;}
.w2{width:776.160000pt;}
.w6{width:776.480000pt;}
.w7{width:776.666667pt;}
.wa{width:776.960000pt;}
.w1{width:777.333333pt;}
.w0{width:777.600000pt;}
.wd{width:777.760000pt;}
.we{width:778.000000pt;}
.w8{width:778.400000pt;}
.w9{width:778.666667pt;}
.w5{width:780.000000pt;}
.w4{width:780.160000pt;}
.wf{width:781.280000pt;}
.w10{width:781.333333pt;}
.wb{width:781.920000pt;}
.wc{width:782.000000pt;}
.x0{left:0.000000pt;}
}
